/*
   Theme Name: Child Breeena
   Theme URI: http://brena.tuweb4.com
   Version: 1.0.1
   Description: Child Theme. Parent Theme Breena
   Author: Tuweb4
   Author URI: http://www.tuweb4.com
   Template: breena
*/

.tss-wrapper .tss-carousel1 .item-content-wrapper .item-content p
{
	font-size:16px;
}

.testimonial_heading h4
{
font-size:170% !important;	
}

#custom-place
{
display:inline-block;
	color:#fff;
}
#custom-place a
{
	color:#fff !important;
}
#custom-place .email
{
	margin:0 5px;
}



@media only screen and (max-width: 600px) {
  #custom-place .email {
display:none;
  }
}

/*
#alternate-widget-area .null-instagram-feed .instagram-pics li
{
	max-height: 150px!important;
	width:auto !important;
}*/




.contactus_btn{
	
background:#E93750;
background-color:#E93750;
color:#fff;
}

.contactus_btn a
{
color:#fff !important;	
}


@media only screen and (max-width: 600px) {

.contactus_btn
	{
		width:auto !important;
/*		background:#E93750 !important;*/
		
		background:transparent !important;
background-color:transparent !important;

	}	
.contactus_btn a
{
font-size:10px !important;	
}

}

